Sign in through GitHub

Please read for an updated status on RailsCasts:

Learn more or hide this

christianonrails's Profile

GitHub User: christianonrails

Comments by

Avatar

is it also possible to run multiple ruby versions at the same time? (e.g. 1.8.7 and 1.9.2)